Update Firefox 4 Beta 10 What's New Page

VERIFIED FIXED

Status

www.mozilla.org
General
--
major
VERIFIED FIXED
7 years ago
6 years ago

People

(Reporter: lmesa, Assigned: jlongster)

Tracking

Firefox Tracking Flags

(Not tracked)

Details

(Reporter)

Description

7 years ago
Copy coming soon.

Comment 1

7 years ago
I'll submit final copy on Monday, January 23rd.  The format will be same as Beta 9 but just updated copy to reflect the newest issues/questions.
(Reporter)

Updated

7 years ago
Assignee: nobody → jlong
Severity: normal → major

Comment 2

7 years ago
Here's the copy, please keep the same format as the current beta What's New page and keep the video in the main section.  Also, please keep the mobile and "need help" promos on the right side of the page.  For the text that need links I put the text in <<>> followed by the URL it should point to in <<>>.  

Main headline: More feedback needed!
Main paragraph before headline: Thanks to you, we've received over one million pieces of feedback on Firefox 4 Beta. But, even more always helps! Just click the feedback button in the top right of the browser to let us know what you do and don't like (and be sure to include the URL, too). 

Sub-headline #1: How are your favorite sites performing?
Paragraph #1: Do they load quickly? Are you seeing any unusual lines or boxes? Can you fill out forms? Does Flash work? Can you watch videos? <<Tell us about sites that have problems.>><<http://input.mozilla.com/feedback>>

Sub-headline #2: Can you play your favorite online game?
Help us make sure that sites that use Flash and other multimedia components run smoothly on Firefox 4. Is the experience faster? Or, did the game cause a crash? <<Let us know what games do and don't work.>><<http://input.mozilla.com/feedback>>

Sub-headline #3: What add-ons have you tried?
Are your favorite add-ons compatible with Firefox 4 Beta? Which ones aren't working? Has the new Add-ons Manager helped you stay organized? (Note: to start using add-ons with Firefox 4 Beta look for 4.0* under "Works with" in the Add-ons Manager.) <<Tell us what you think.>><<http://input.mozilla.com/feedback>>

Or if you want to help even more, install the <<Add-Ons Compatibility Reporter>> <<https://addons.mozilla.org/firefox/addon/15003>>.  With this extension, if you notice that one of your add-ons doesn't seem to be working the same way it did in previous Firefox versions, just open the Add-ons Manager and click Compatibility next to that add-on to send a report to Mozilla.

Sub-headline #4: Have you set up a Sync account?
If you have a Sync account, how was the set-up process? Could you sync your data on your Android device with the Mobile Beta, or on your iPhone with Firefox Home? If you haven't set up a Sync account, could you find the Sync feature in your browser? <<Give us feedback on Sync.>><<http://input.mozilla.com/feedback>>

Comment 3

7 years ago
Christian or James, can you make these updates this morning.  Sorry for the short notice but I still haven't heard if we are launching today or tomorrow.
as soon as possible please, AFAIK we ship beta 10 tomorrow and this is a page we try to have localized.
(Assignee)

Comment 5

7 years ago
yep, doing it now
(Assignee)

Comment 6

7 years ago
on trunk
r81456 | jlong@mozilla.com | 2011-01-24 12:36:58 -0500 (Mon, 24 Jan 2011) | 2 lines

http://www-trunk.stage.mozilla.com/en-US/firefox/4.0b10/whatsnew/
(Assignee)

Comment 8

7 years ago
good catch fixed on trunk:
r81457 | jlong@mozilla.com | 2011-01-24 13:00:19 -0500 (Mon, 24 Jan 2011) | 2 lines

Comment 10

7 years ago
two minor edit in the add-ons section, thanks

1. Can you add a . to 4.0* so that it reads:
4.0.*

2. Make the O in Add-Ons Compatibility Reporter lower case to that it reads:
Add-ons Compatibility Reporter

Comment 11

7 years ago
One big change, just found out from the Feedback team that the URL http://input.mozilla.com/feedback/ needs to be changed to take out the last "/" so it should be http://input.mozilla.com/feedback.  This should be for all 5 links that point to the feedback page.  

When the URL has the / the feedback page doesn't work ;-(
(Assignee)

Comment 12

7 years ago
Wow, ok, good to know.  It was broken on the 4.0b9 page too.
(Assignee)

Comment 13

7 years ago
previous changes have been applied on trunk

r81467 | jlong@mozilla.com | 2011-01-24 15:17:20 -0500 (Mon, 24 Jan 2011) | 2 lines
(Assignee)

Comment 14

7 years ago
I will push these live whenever My gives me the go ahead.

Comment 15

7 years ago
Hi James, can you push them live first thing tomorrow morning EST time?  Thanks!
(Assignee)

Comment 16

7 years ago
pushed to staging
r81552 | jlong@mozilla.com | 2011-01-25 12:07:24 -0500 (Tue, 25 Jan 2011) | 1 line
(Assignee)

Comment 17

7 years ago
pushed to production
r81556 | jlong@mozilla.com | 2011-01-25 12:21:14 -0500 (Tue, 25 Jan 2011) | 1 line

should update any minute now
Status: NEW → RESOLVED
Last Resolved: 7 years ago
Resolution: --- → FIXED
Component: www.mozilla.org/firefox → www.mozilla.org
Product: Websites → Websites
Component: www.mozilla.org → General
Product: Websites → www.mozilla.org
You need to log in before you can comment on or make changes to this bug.